.c-scrolldown {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: space-between;
	margin: 0 1rem;
	background: #FFFFFF;
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.05);
	border-radius: 1rem 1rem 0 0;
	padding: 1.2rem 3.1rem;
	z-index: 5;

	@include xs {
		margin: 0 4rem;
	}

	@include sm {
		padding: 1.3rem 5.7rem;
	}

	&__text {
		text-transform: uppercase;
		font-weight: 400;
		font-size: 1.2rem;
		color: $blue;
	}

	&__link {
		display: none;
		font-weight: 400;
		font-size: 1.2rem;
		text-transform: uppercase;
		color: $cyan;
		text-decoration: none;

		@include xs {
			display: block;
		}
	}
}